Obtener el estado de liquidación anticipada
curl --request GET \
--url https://lender.sandbox.lerian.net/api/v1/br/loan-accounts/{id}/payoff-statements/{quote_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://lender.sandbox.lerian.net/api/v1/br/loan-accounts/{id}/payoff-statements/{quote_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://lender.sandbox.lerian.net/api/v1/br/loan-accounts/{id}/payoff-statements/{quote_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"chargeDiscount": "<string>",
"currency": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"grossAmount": "<string>",
"instrument": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"requestedAt": "2023-11-07T05:31:56Z",
"boleto": {
"barcode": "<string>",
"digitableLine": "<string>",
"documentUrl": "<string>"
},
"issuedAt": "2023-11-07T05:31:56Z",
"pix": {
"copyPasteCode": "<string>",
"qrCodeUrl": "<string>"
}
},
"interestDiscount": "<string>",
"iofReconciliation": "<string>",
"loanAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"netAmount": "<string>",
"principalOutstanding": "<string>",
"quoteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slaDueAt": "2023-11-07T05:31:56Z",
"statementAvailableAt": "2023-11-07T05:31:56Z"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Obtener el estado de liquidación anticipada
GET
/
api
/
v1
/
br
/
loan-accounts
/
{id}
/
payoff-statements
/
{quote_id}
Obtener el estado de liquidación anticipada
Autorizaciones
JWT bearer token issued by the identity provider.
Respuesta
OK
Show child attributes
Show child attributes
Opciones disponibles:
pending, met, breached ¿Esta página le ayudó?
Aplicar la transición de etapa PDD de la cuenta de préstamo
Anterior
Crear una cotización de prepago
Siguiente
⌘I

